{
	"pages": [{
		"path": "pages/AO/actionList",
		"style": {
			"navigationBarTitleText": "活动列表",
			"enablePullDownRefresh": true
		}
	}, {
		"path": "pages/AO/mapShow",
		"style": {
			"navigationBarTitleText": "场控地图",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/nfc/nfc",
		"style": {
			"navigationBarTitleText": "NFC管理",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/verify/verify",
		"style": {
			"navigationBarTitleText": "核销管理",
			"enablePullDownRefresh": false
		}
	}],
	"globalStyle": {
		// "pageOrientation": "auto",
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "小飞龙定向助手",
		"navigationBarBackgroundColor": "#1888ff",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"list": [{
			// 	"pagePath": "pages/AO/mapShow",
			// 	"iconPath": "static/tabbar/checkpoint.png",
			// 	"selectedIconPath": "static/tabbar/checkpoint_active.png",
			// 	"text": "场控地图"
			// }, {
			"pagePath": "pages/verify/verify",
			"iconPath": "static/tabbar/verify.png",
			"selectedIconPath": "static/tabbar/verify_active.png",
			"text": "核销"
		}, {
			"pagePath": "pages/nfc/nfc",
			"iconPath": "static/tabbar/nfc.png",
			"selectedIconPath": "static/tabbar/nfc_active.png",
			"text": "NFC"
		}]
	}
}